/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 1108581 (of 2042831)
Sticky Revision:


File Rev. Age Author Last log entry
 Parent Directory        
triplea/  1108581  6 years  solbu   Drop, newer versions downloads too many dependencies during build
libressl/  1107000  6 years  akien   Obsolete libressl, unused so far and security burden
perl-Getopt-Mixed/  1106575  6 years  luigiwalser   - obsoleted over a decade ago by perl-Getopt-Long (which ships with perl)
bristol/  1106574  6 years  luigiwalser   - does not build
directfb/  1106573  6 years  luigiwalser   - no longer used in Mageia
ghc/  1106572  6 years  luigiwalser   - unmaintained package, not very useful as packaged, missing lots of stuff
perl-Tapper-Testplan/  1106571  6 years  luigiwalser   - not needed, does not build
ruby-bundler/  1106570  6 years  luigiwalser   - not needed, should not be used, insecure
golang-googlecode-tools/  1106569  6 years  luigiwalser   - not needed, does not build
golang-googlecode-text/  1106568  6 years  luigiwalser   - not needed, does not build
golang-googlecode-net/  1106567  6 years  luigiwalser   - not needed, does not build
pdftk/  1106566  6 years  luigiwalser   - dead software is dead (and no longer builds)
packer/  1106565  6 years  luigiwalser   - unmaintained package, no longer builds
go-ethereum/  1106564  6 years  luigiwalser   - does not build, not needed
ether-proxy/  1106563  6 years  luigiwalser   - multiple blatant violations of packaging policies
tengine/  1106562  6 years  luigiwalser   - unmaintained nginx fork
drwright/  1106561  6 years  luigiwalser   - old GNOME software, dead upstream, no longer builds
qyoto/  1106557  6 years  luigiwalser   - old KDE4 stuff no longer builds
mingw-clucene/  1106051  6 years  akien   Obsolete mingw-clucene, no reverse deps and does not build
openra/  1105907  6 years  akien   Drop openra, buildsystem downloads binary DLLs and it is not easy to fix
openshot/  1105837  6 years  akien   retire package as openshot-qt 2.3.4 is now mature enough as replacement
keytool-maven-plugin/  1103888  6 years  neoclust   Replaced by mojo-keytool
jboss-classpool-scoped/  1103252  6 years  neoclust   Removed from mageia
jackson-datatype-guava/  1103217  6 years  neoclust   Merged into jackson-datatypes-collections
license-maven-plugin/  1102871  6 years  neoclust   Remove from mageia
jboss-reflect/  1102700  6 years  neoclust   Remove from mageia
jackson-module-mrbean/  1102599  6 years  neoclust   Integrated in jackson-modules-base
asterisk/  1101823  6 years  akien   Obsolete in SVN, package was removed by Luigi months ago
aries-proxy/  1100505  6 years  neoclust   Replaced by aries-proxy-impl
opensaml-java-parent/  1100380  6 years  neoclust   Replaced by shibboleth-java-parent-v3
maven-timestamp-plugin/  1100039  6 years  neoclust   Similar functionality is provided natively by maven
maven-plugin-cobertura/  1100009  6 years  neoclust   The package is no longer used by anything in the distro
maven-pmd-plugin/  1099995  6 years  neoclust   The package is no longer used by anything in the distro
plexus-graph/  1099629  6 years  neoclust   Package is retired - not needed any longer
plexus-cdc/  1099611  6 years  neoclust   Package is retired - not needed any longer
plexus-mail-sender/  1099609  6 years  neoclust   Package is retired - not needed any longer
plexus-tools-pom/  1099599  6 years  neoclust   Package is retired - not needed any longer
glusterfs/  1098982  6 years  akien   obsolete glusterfs, unmaintained and requires obsoleted pcs
pcs/  1098981  6 years  akien   obsolete pcs, unmaintained and lacks unpackaged deps
python3-cairo/  1096840  6 years  wally   Pkg is now built from python-cairo src.rpm
google-perftools/  1094997  6 years  akien   Duplicate of gperftools
xine-lib/  1093476  6 years  akien   Obsolete xine-lib 1.1.x, dead upstream and to be replaced by the 1.2 branch (xin…
fmj/  1093454  6 years  akien   Requires gstreamer0.10-ffmpeg which is obsolete and dropped as not building agai…
gstreamer0.10-ffmpeg/  1093453  6 years  akien   Does not build against ffmpeg 3.0+, obsolete and unused
xdgurl/  1092081  6 years  tarakbumba   - Deprected by ocs-url package
httpsegmenter/  1091555  6 years  akien   Obsolete and no longer maintained upstream, it was imported for zoneminder but i…
redbutton-download/  1091536  6 years  akien   Unmaintained upstream, inactive Mageia maintainer
redbutton-browser/  1091535  6 years  akien   Unmaintained upstream, inactive Mageia maintainer, does not build against ffmpeg…
redbutton-author/  1091534  6 years  akien   Unmaintained upstream, inactive Mageia maintainer
lastfm-player/  1090914  6 years  akien   Obsolete, unmaintained and no longer works with lastfm API
kino/  1090912  6 years  akien   Obsolete and unmaintained upstream
strigi/  1090910  6 years  akien   Obsolete, unmaintained and does not build against ffmpeg 3.0+
skycat/  1088324  6 years  eatdirt   Obsoleting abandonned and non-working version of skycat (#20210)
pigment-python/  1085941  7 years  zezinho   - removing as it needs gstreamer 0.10, and was abandoned upstream
pigment/  1085940  7 years  zezinho   - removing as it needs gstreamer 0.10, and was abandoned upstream
python-musicbrainz-ngs/  1085924  7 years  daviddavid   - move to obsolete/ as it is replaced by python-musicbrainzngs
libface/  1083826  7 years  daviddavid   Remove kde4 apps
kwebkitpart/  1083822  7 years  daviddavid   Remove kde4 apps
kfilebox/  1083821  7 years  daviddavid   Remove kde4 apps
smokekde/  1083782  7 years  akien   Retiring obsolete KDE4 package
chipmunk/  1083373  7 years  akien   Retire chipmunk, it's a lib nothing uses
skype4pidgin/  1083017  7 years  wally   Legacy pkg (replaced by newer purple-skypeweb)
pdns-recursor/  1083012  7 years  akien   Package was removed from cauldron, obsolete
pdns/  1083011  7 years  akien   Packaged was removed from cauldron, obsolete
krecipes/  1082395  7 years  daviddavid   Remove kde4 apps
fdesktoprecorder/  1082394  7 years  daviddavid   Remove kde4 apps
kradio/  1082393  7 years  daviddavid   Remove kde4 apps
libkpeople/  1082392  7 years  daviddavid   Remove kde4 apps
libtvdb/  1082388  7 years  daviddavid   Remove kde4 apps
keurocalc/  1082387  7 years  daviddavid   Remove kde4 apps
kbiff/  1082386  7 years  daviddavid   Remove kde4 apps
kchildlock/  1082385  7 years  daviddavid   Remove kde4 apps
ketris/  1082384  7 years  daviddavid   Remove kde4 apps
kding/  1082383  7 years  daviddavid   Remove kde4 apps
kepas/  1082382  7 years  daviddavid   Remove kde4 apps
kfingermanager/  1082381  7 years  daviddavid   Remove kde4 apps
kgmailnotifier/  1082380  7 years  daviddavid   Remove kde4 apps
kio-kuaipan/  1082379  7 years  daviddavid   Remove kde4 apps
kio-locate/  1082378  7 years  daviddavid   Remove kde4 apps
kmid2/  1082377  7 years  daviddavid   Remove kde4 apps
kmldonkey/  1082376  7 years  daviddavid   Remove kde4 apps
knutclient/  1082375  7 years  daviddavid   Remove kde4 apps
krosswordpuzzle/  1082370  7 years  daviddavid   Remove kde4 apps
kshowmail/  1082369  7 years  daviddavid   Remove kde4 apps
kstreamripper/  1082368  7 years  daviddavid   Remove kde4 apps
kvkbd/  1082367  7 years  daviddavid   Remove kde4 apps
wally/  1082366  7 years  daviddavid   Remove kde4 apps
konvertible/  1082365  7 years  daviddavid   Remove kde4 apps
kopete-protocol-irc/  1082364  7 years  daviddavid   Remove kde4 apps
polkit-kde-kcmodules-1/  1082363  7 years  daviddavid   Remove kde4 apps
gtk-qt-engine/  1082362  7 years  daviddavid   Remove kde4 apps
kflickr/  1082361  7 years  daviddavid   Remove kde4 apps
kvpnc/  1082360  7 years  daviddavid   Remove kde4 apps
qtatspi-plugin/  1082359  7 years  daviddavid   Remove kde4 apps
konqueror-plugin-readitlater/  1082358  7 years  daviddavid   Remove kde4 apps
pluma-plugins/  1082182  7 years  tarakbumba   - Obsoleted non working python plugins with 1.16.0+ pluma
mintmenu/  1080769  7 years  tarakbumba   - No more working on gtk3 enabled Mate Desktop
python-test/  1080651  7 years  philippem   - package name is python-pytest
gnome-main-menu/  1080640  7 years  tarakbumba   - Obsolete deprecated and unmaintained package
erlang-p1_sip/  1080606  7 years  daviddavid   - move erlang-p1_sip to obsolete/ (replaced by erlang-esip)

  ViewVC Help
Powered by ViewVC 1.1.30